Friday

Thursday

dev-libs/libpeas

A GObject plugins library

25 Nov 2014; Michał Górny (mgorny) libpeas-1.10.0.ebuild,
libpeas-1.10.1.ebuild:
Enforce at-most-of Python 3.* target being selected. The library allows only
one Python 3 loader by design, so the remaining implementations were simply
discarded.
arm64m68kmipss390sh
1.10.1
1.10.0
dev-libs Homepage LGPL-2+ ChangeLog Metadata Similar Bugs Forums

Last update:
28 Nov 2014
00:31 UTC

Legend
Arches
C E A F P L
Links